mediawiki: File README.Debian specify an invalid config directory on server

John Lyon jelyon at mac.com
Wed Mar 22 04:19:27 UTC 2006


I just downloaded and setup the newest version of mediwiki from their
homepage - it's 1.5.x something, iirc.

IMO, (but IANAE), for PHP based web apps, it's best just to download, copy
and run through the install, rather than install older packages from the
repositories. But that's just my opinion.

On 3/21/06 9:15 AM, "Jacques Tinembart" <jacques.tinembart at hesge.ch> either
wrote, forwarded or quoted:

> Package: mediawiki






More information about the ubuntu-users mailing list